uuid: 8e79c9ff-6f5e-4f9a-8f62-f44a9c0f43e1
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinmaibowdep
field_name: sinmaibowdep
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
